<!--  Large modal example -->
<div class="modal fade bs-example-modal-lg2" tabindex="-1" role="dialog" aria-labelledby="myLargeModalLabel"
     aria-hidden="true">
    <div class="modal-dialog modal-lg">
        <form action="{{ path('habitant_new') }}" method="POST" enctype="multipart/form-data">
            <div class="modal-content">
                <div class="modal-header">
                    <h5 class="modal-title mt-0" id="myLargeModalLabel"> إضافت قاطنين / أخ اليتيم</h5>
                    <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                </div>
                <div class="modal-body">
                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01">الاسم الكامل : </label>
                                <input type="text" class="form-control" id="validationCustom01" required=""  name="nom">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> العلاقة باليتامى :</label>
                                <input type="text" class="form-control" id="validationCustom01" required=""
                                       name="relationOrpheline">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01">تاريخ الازدياد : </label>
                                <input type="date" class="form-control" id="validationCustom01" 
                                       name="dateNaissance">
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-lg-12">
                            <div class="form-group">
                                <label for="progresspill-servicetax-input"> الصور :</label>
                                <input type="file" class="dropify" id="validationCustom02"
                                       placeholder=""
                                       name="habitantPictures[]" data-default-file="إضغط هنا للتحميل" data-height="220" multiple/>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> المهنة / نوعها : </label>
                                <input type="text" class="form-control" id="validationCustom01" 
                                       name="metier">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> المشغل / المؤسسة :</label>
                                <input type="text" class="form-control" id="validationCustom01" 
                                       name="etablissement">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> الدخل الشهري :</label>
                                <input type="text" class="form-control" id="validationCustom01" 
                                       name="sallaire">
                            </div>
                        </div>

                    </div>
                    <div class="row">
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> المصاريف : </label>
                                <input type="text" class="form-control" id="validationCustom01" 
                                       name="charge">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label for="validationCustom01"> المؤهلات / الهواية :</label>
                                <input type="text" class="form-control" id="validationCustom01" 
                                       name="loisir">
                            </div>
                        </div>
                        <div class="col-md-4">
                            <div class="form-group">
                                <label class="d-block mb-3"> الحالة الصحية :</label>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="sante1"
                                           name="sante" value="سيئة"
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="sante1"> سيئة</label>
                                </div>
                                <div class="custom-control custom-radio custom-control-inline">
                                    <input type="radio" id="sante2"
                                           name="sante" value="جيدة"
                                           class="custom-control-input">
                                    <label class="custom-control-label"
                                           for="sante2">جيدة </label>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <div class="form-group">
                                <label for="validationCustom01"> ملاحظات  : </label>
                                <input type="text" class="form-control" id="validationCustom01" 
                                       name="remarque">
                            </div>
                        </div>
                    </div>
                   <div id="maladieHbitant" style="display: none">
                       <div class="row">
                           <div class="col-md-4">
                               <div class="form-group">
                                   <label for="validationCustom01"> نوع المرض   : </label>
                                   <input type="text" class="form-control" id="validationCustom01" 
                                          name="typeMaladie">
                               </div>
                           </div>
                           <div class="col-md-4">
                               <div class="form-group">
                                   <label for="validationCustom01"> المصاريف  : </label>
                                   <input type="text" class="form-control" id="validationCustom01" 
                                          name="chargeTrv">
                               </div>
                           </div>
                           <div class="col-md-4">
                               <div class="form-group">
                                   <label for="validationCustom01"> أمراض مزمنة  : </label>
                                   <input type="text" class="form-control" id="validationCustom01" 
                                          name="maladieGrave">
                               </div>
                           </div>
                       </div>
                       <div class="row">
                           <div class="col-md-4">
                               <div class="form-group">
                                   <label class="d-block mb-3"> الإعاقة  :</label>
                                   <div class="custom-control custom-radio custom-control-inline">
                                       <input type="radio" id="hendicape1"
                                              name="endicape" value="جزئية"
                                              class="custom-control-input">
                                       <label class="custom-control-label"
                                              for="hendicape1"> جزئية  </label>
                                   </div>
                                   <div class="custom-control custom-radio custom-control-inline">
                                       <input type="radio" id="hendicape2"
                                              name="endicape" value="كلية"
                                              class="custom-control-input">
                                       <label class="custom-control-label"
                                              for="hendicape2">كلية </label>
                                   </div>
                               </div>
                           </div>
                           <div class="col-md-4">
                               <div class="form-group">
                                   <label for="validationCustom01"> نوع الإعاقة :</label>
                                   <input type="text" class="form-control" id="validationCustom01"
                                          name="typeEndicape">
                               </div>
                           </div>
                           <div class="col-md-4">
                               <div class="form-group">
                                   <label for="validationCustom01">المتابعة :</label>
                                   <input type="text" class="form-control" id="validationCustom01"
                                          name="suivie">
                               </div>
                           </div>

                       </div>
                       <div class="row">
                           <div class="col-md-6">
                               <div class="form-group">
                                   <label for="validationCustom01"> المصاريف القارة   : </label>
                                   <input type="text" class="form-control" id="validationCustom01"
                                          name="chargeFixe">
                               </div>
                           </div>

                           <div class="col-md-6">
                               <div class="form-group">
                                   <label for="validationCustom01"> حالة مستعجلة :</label>
                                   <input type="checkbox" class="form-control" id="validationCustom01"  name="casUrgent">
                               </div>
                           </div>

                       </div>
                       <div class="row">
                           <div class="col-lg-12">
                               <div class="form-group">
                                   <label for="progresspill-servicetax-input"> الصور :</label>
                                   <input type="file" class="dropify" id="validationCustom02"
                                          placeholder=""
                                          name="medicalPictures[]"  data-default-file="إضغط هنا للتحميل" data-height="220" multiple/>
                               </div>
                           </div>
                       </div>
                       <div class="row">
                           <div class="col-md-12">
                               <div class="form-group">
                                   <label for="validationCustom01"> ملاحظات :</label>
                                   <input type="text" class="form-control" id="validationCustom01"
                                          name="remarque2">
                               </div>
                           </div>

                       </div>
                   </div>

                </div>
                <div class="modal-footer">
                    <input type="hidden" name="dossier" value="{{ dossier.id }}">
                    <button type="button" class="btn btn-warning waves-effect" data-dismiss="modal">إلغاء</button>
                    <button type="submit" class="btn btn-success waves-effect waves-light">إضافة</button>
                </div>
            </div>
            <!-- /.modal-content -->
        </form>
    </div><!-- /.modal-dialog -->
</div><!-- /.modal -->

<script>

    $(document).ready(function()
    {
        $("input[name='sante']").click(function() {
            if ($("#sante1").is(":checked")) {
                $("#maladieHbitant").show();
            } else {
                $("#maladieHbitant").hide();
            }
        });
    });
</script>